@font-face {
    font-family: "Segoe UI", "Open Sans", Verdana, Arial, Helvetica, sans-serif;
    src: url('../fonts/Roboto-Bold.woff2') format('woff2'),
        url('../fonts/Roboto-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: "Segoe UI", "Open Sans", Verdana, Arial, Helvetica, sans-serif;
    src: url('../fonts/Roboto-Black.woff2') format('woff2'),
        url('../fonts/Roboto-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: "Segoe UI", "Open Sans", Verdana, Arial, Helvetica, sans-serif;
    src: url('../fonts/Roboto-Medium.woff2') format('woff2'),
        url('../fonts/Roboto-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: "Segoe UI", "Open Sans", Verdana, Arial, Helvetica, sans-serif;
    src: url('../fonts/Roboto-Light.woff2') format('woff2'),
        url('../fonts/Roboto-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'RobotoRegular';
    src: url('../fonts/Roboto-Regular.woff2') format('woff2'),
        url('../fonts/Roboto-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

ul {
    list-style: none;
    padding: 0;

}

body {
    background-color: #f6f6f6;
    font-family: "Segoe UI", "Open Sans", Verdana, Arial, Helvetica, sans-serif;

}
a {
    font-family: "Segoe UI", "Open Sans", Verdana, Arial, Helvetica, sans-serif;
    -webkit-transition: color 0.3s ease;
    -o-transition: color 0.3s ease;
    transition: color 0.3s ease;
    text-decoration: none!important;
}
.bodyBackground {
    position: absolute;
    background: url('../images/background-top.png') no-repeat right 40px;
        height: 1500px;
    width: 100%;
}

.header {
    height: auto;
    min-height: 90px;
}
.header>div {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    z-index: 2;
}

.nav-menu ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    margin-bottom:  0;
}
.nav-menu ul li {
    margin: 0 18px;
    font-size: 12px;
    text-transform: uppercase;
}
.nav-menu a {
   color: #0c0c0c;
}
.header a:hover {
    font-weight: bold;
    color: #0c0c0c!important;
}
.nav-menu a:hover {
    color: #1e88e5;
    text-decoration: none;
}
.logo {
    font: 18px Segoe UI;
    text-transform: uppercase;
    position: relative;
}
.logo  span{
    position: relative;
    left: 52px;
}
.leng a {
    color: #0c0c0c;
}
.leng a:hover {
    font-weight: bold;
}
.logo a {
    position: absolute;
    left: 0;
    right: 0;
    height: 50%;
}
.logo  span::before{
    position: absolute;
    width: 46px;
    height: 40px;
    content: "";
    background: url('../images/icons/logo-icon.png') no-repeat 0 0;
    left: -51px;
    top: -15px;
}
.leng {
    text-transform: uppercase;
    text-align: center;
    font: 12px RobotoRegular;
}
.leng span {
    margin: 0 1px;
}
.profile {
    text-align: right;
}
.profile a {
    position: relative;
    text-transform: uppercase;
    font: 12px Segoe UI;
    letter-spacing: 0.5px;
    color: #0c0c0c;
}
.profile a:hover {
    color: #1e88e5;
    text-decoration: none;
}
.profile a::before {
    position: absolute;
    content: "";
    width: 40px;
    height: 40px;
    background: url(../images/icons/user.png) no-repeat center;
    top: -15px;
    left: -11px;
    border-radius: 50%;
    background-color: #fff;
    -webkit-box-shadow: 0 6px 14px rgb(202, 202, 202, 0.4);
            box-shadow: 0 6px 14px rgb(202, 202, 202, 0.4);
}
/* ???? ???? */

.headerBottom {
    position: relative;
    padding: 60px 0;
}
.headerBottom .phone {
    margin-bottom: 54px;
}
.headerBottom .phone a {
    margin-left: 30px;
}

.headerBottom .phone a {
    position: relative;
    font: 24px RobotoRegular;
    color: #0c0c0c;
    padding-left: 5px;
}
.headerBottom .phone .bold {
    font: 24px Segoe UI;
}
.headerBottom .phone a::before {
    content: "";
    width: 40px;
    height: 40px;
    background: url(../images/icons/phone.png) no-repeat 0 0;
    position: absolute;
    left: -28px;

}
.headerBottom .phone a span {
    padding: 0 3px;
}
.paleGreyTitle {
    color: #7f959b;
    font: 16px RobotoLight;
    letter-spacing: 0.8px;
    margin-bottom: 6px;
}
.bigBlueTitle {
    color: #1e88e5;
    font: 50px Segoe UI;
    text-transform: uppercase;
    letter-spacing: 0.8px;
    margin-left: -3px;
}
.bigThinTitle h1 {
    color: #0c0c0c;
    font: 38px RobotoRegular;
    text-transform: uppercase;
    letter-spacing: 0.5px;
    margin-left: -3px;
}
.headerBottom .button {
    margin-top: 40px;
    border-radius: 20px;
    margin-top: 22px;
    width: 255px;
    padding: 18px;
}

.blue-action {
    background-color: #11a1f0;
    background: -webkit-gradient(linear, left top, left bottom, from(#00c0ff),to(#1d8ae6));
    background: -webkit-linear-gradient(top, #00c0ff 0%,#1d8ae6 100%);
    background: -o-linear-gradient(top, #00c0ff 0%,#1d8ae6 100%);
    background: linear-gradient(to bottom, #00c0ff 0%,#1d8ae6 100%);
    -webkit-box-shadow: 0 9px 20px rgb(29, 138, 230, 0.5);
            box-shadow: 0 9px 20px rgb(29, 138, 230, 0.5);
    text-align: center;
    -webkit-transition: -webkit-box-shadow 0.3s ease-in-out;
    transition: -webkit-box-shadow 0.3s ease-in-out;
    -o-transition: box-shadow 0.3s ease-in-out;
    transition: box-shadow 0.3s ease-in-out;
    transition: box-shadow 0.3s ease-in-out, -webkit-box-shadow 0.3s ease-in-out;
    cursor: pointer;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
}
.blue-action:hover {
    -webkit-box-shadow: 0 2px 10px rgb(29, 138, 230, 0.5);
            box-shadow: 0 2px 10px rgb(29, 138, 230, 0.5);
}
.blue-action:hover span {
    color: #fff;
}
.blue-action span {
    color: #fff;
    text-transform: uppercase;
    font: 16px Segoe UI;
    letter-spacing: 0.5px;
}
.modalVideo {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;

}
.videoButton > a {
   font: 16px RobotoMedium;
    color: #0c0c0c;
    text-transform: uppercase;
    letter-spacing: 0.8px;
    width: 232px;
}
.videoButton {
    position: relative;
    padding-top: 22px;
    margin-left: 66px;
   width: 232px;
}


.playModal {
    width: 60px;
    height: 60px;
    position: absolute;
    top: 4px;
    left: 170px;
    border-radius: 50%;
}
.playModal::before {
    content: "";
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: url(../images/icons/play.png) no-repeat center;
    background-size: 16px;
    width: 100%;
    height: 100%;
    position: absolute;
}
.playModal a {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}
.header .mobile-icon {
    display: none;
}
.sectionTitle {
    font: 30px Segoe UI;
    text-transform: uppercase;
    margin-bottom: 38px;
    display: block;
}
.catalogue {
    padding: 40px 17px;
    margin-bottom: 32px;
}
.whiteBG {
    background: #fff;
    border-radius: 10px;
    padding: 36px 38px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
}
.flex-case {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
}
.hidden {
    display: none;
}
.flex-items {
    width: 129px;
    text-align: center;
    height: 70px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
}
.flex-items span {
    text-transform: uppercase;
    color: #494949;
}
.flex-case span {
    display: block;
    text-align: center;
    font: 14px RobotoMedium;
    line-height: 14px;
    text-transform: uppercase;
    color: #494949;
}
.blockTitle {
    text-align: center;
    font: 18px RobotoMedium;
    letter-spacing: 0.8px;
}
.blockTitle .cost {
    color: #b4b4b4;
}
.max-height {
    min-height: 420px;
}
.catalogue .min-height {
    min-height: 200px;
}
.verticalFlex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
}
.container.catalogue>.row>div {
    margin-bottom: 30px;
}
.container.catalogue>.row>div:not(.verticalFlex)>.whiteBG {

    }
.max-height .blockTitle {
    margin-bottom: 72px;
}
.min-height .blockTitle {
        margin-bottom: 40px;
}
.max-height .flex-case {
    min-height: 207px;
    -ms-flex-line-pack: justify;
        align-content: space-between;
}
.flex-items img {
    display: block;
    max-height: 45px;
}
/*.services .flex-items img {
    margin-bottom: 14px;
}*/
.sectionTitle.smaller {
    font: 25px Segoe UI;
    width: 200px;
    line-height: 1.4;
    margin-bottom: 73px;
}
.advantagesBG {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    background: #eaebef;
    z-index: -1;
    margin-top: -14%;
}
.flexColumn {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    text-align: center;
    margin-bottom: 86px;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}
 .advantagesImg {
    width: 100%;
    height: 75px;
    margin-bottom: 12px;
 }
 .fluid-container {
    position: relative;
 }

.flexColumn:nth-child(1) .advantagesImg {
    background: url('../images/icons/adven-1.png') no-repeat center;
}
.flexColumn:nth-child(2) .advantagesImg {
    background: url('../images/icons/adven-2.png') no-repeat center;
}
.flexColumn:nth-child(3) .advantagesImg {
    background: url('../images/icons/adven-3.png') no-repeat center;
}
.flexColumn:nth-child(4) .advantagesImg{
    background: url('../images/icons/adven-4.png') no-repeat center;
}
.flexColumn:nth-child(5) .advantagesImg {
    background: url('../images/icons/adven-6.png') no-repeat center;
}
.flexColumn:nth-child(6) .advantagesImg {
    background: url('../images/icons/adven-5.png') no-repeat center;
}
.flexColumn:nth-child(7) .advantagesImg {
    background: url('../images/icons/adven-7.png') no-repeat center;
}
.flexColumn:nth-child(8) .advantagesImg {
    background: url('../images/icons/adven-8.png') no-repeat center;
}
.advantagesTitle {
    color: #1e88e5;
    font: 15px Segoe UI;
    text-transform: uppercase;
    line-height: 1.5;
    margin-bottom: 16px;
}
.advantagesText {
    font: 14px RobotoRegular;
    color: #a0a0a0;
    line-height: 1.5;

}
.advantages {
padding-bottom: 30px;
}
.calculate {
        padding: 100px 0 60px;
}
.headerTitleHD .title {
    color: #0c0c0c;
    font: 16px RobotoRegular;
    font-weight: bold;
    letter-spacing: 0.8px;
}
.calculate .title:nth-child(2),
.calculate .title:nth-child(3),
.calculate .title:nth-child(4) {
    text-align: center;
}
.calculate .title:nth-child(3) {
    padding-left: 6%;
}
.calculate .title:nth-child(4) {
    padding-right: 27px;
}
.headerTitleHD {
    margin-bottom: 38px;
    padding-top: 6px;
    padding-left: 3px;

}
.calculate .content {
    background: #fff;
    border-radius: 6px;
    margin: 5px 0;
    position: relative;
    padding-top: 36px;
    transition: all .5s ease;

}
.groupTitle {
    color: #0c0c0c;
    font: bold 16px RobotoMedium;
    padding-left: 20px;
    letter-spacing: 0.8px;
}
.groupTitle > span {
    margin-left: 32px;
    letter-spacing: 1.8px;
}
.content .groupCost {
        padding-left: 8%;
    text-align: center;
    color: #a6a6a6;
    font: 16px RobotoRegular;
    letter-spacing: 0.5px;
}
.content .groupFullCost {
    text-align: center;
    padding-left: 4%;
    color: #0c0c0c;
    font: bold 16px RobotoMedium;
    letter-spacing: 0.5px;
}

.content .groupSlider {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}
.groupSlider .slider-selection {
    background: -webkit-gradient(linear, left top, left bottom, from(#00c0ff),to(#1d8ae6));
    background: -webkit-linear-gradient(top, #00c0ff 0%,#1d8ae6 100%);
    background: -o-linear-gradient(top, #00c0ff 0%,#1d8ae6 100%);
    background: linear-gradient(to bottom, #00c0ff 0%,#1d8ae6 100%);
    height: 6px!important;
}
.groupSlider .slider-handle {
    background: -webkit-gradient(linear, left top, left bottom, from(#00c0ff),to(#1d8ae6));
    background: -webkit-linear-gradient(top, #00c0ff 0%,#1d8ae6 100%);
    background: -o-linear-gradient(top, #00c0ff 0%,#1d8ae6 100%);
    background: linear-gradient(to bottom, #00c0ff 0%,#1d8ae6 100%);
        -webkit-box-shadow: 0 4px 10px rgb(29, 138, 230, 0.6);
                box-shadow: 0 4px 10px rgb(29, 138, 230, 0.6);
            height: 16px;
    width: 16px;
    cursor: pointer;
}
.content {
    width: 100%;
    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    height: 106px;
    position: relative;

}
.tooltip {
    opacity: 1!important;

    z-index: 10!important;
    background-color: transparent;

}
.slider.slider-horizontal .slider-track {
    height: 6px!important;
}

.innerContent {

    overflow: hidden;
    height: 0;
    -webkit-transition: height .5s ease;
    -o-transition: height .5s ease;
    transition: height .5s ease;
}


.mobile-menu {
   background-color: #f6f6f6;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    z-index: 2;
    padding-top: 74px;
    display: none;
}
.mobileBackground {
    background-color: rgba(0, 0, 0, 0.8);
    position: absolute;
    width: 100%;
    height: 100%;
}
.mobile-menuInner ul {
    margin: 0;
}
.mobile-menu li {
    height: 60px;
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;

}
.mobile-menu a:nth-child(1) {
    padding-left: 80px;
}
.mobile-menu li:not(:last-child)::before {
    content: "";
    height: 1px;
    width: 100%;
    border-bottom: 1px solid #c5c5c5;
    bottom: 0;
    position: absolute;
}
.mobile-menu li a {
 color: #0c0c0c;
        font: 18px RobotoMedium;
    text-transform: uppercase;
    height: 100%;
    padding-top: 20px;
}
.mobile-menuInner span {
        margin: 0 3px;
        margin-top: -6px;
}
    .mobile-menu li:not(:first-child) a {

    width: 100%;

    }
    .mobile-menu li:nth-child(1) a {
        font-size: 14px;
    }
    .mobile-menu li:nth-child(1) a {
        font-family: "Segoe UI", "Open Sans", Verdana, Arial, Helvetica, sans-serif;
     }
    .langItem.active {
        font-family: Segoe UI;
    }
    .mobile-menu li:nth-child(1) .langItem.active {
        font-family: Segoe UI;
    }
@media screen and (min-width: 1199px) {
     .content:hover .content-flex-case{
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
     }
    .content:hover {
    width: 104%;
    margin-left: -20px;
    margin-top: -10px;
    -webkit-box-shadow: 0 5px 80px rgba(170, 170, 170, .3);
            box-shadow: 0 5px 80px rgba(170, 170, 170, .3);
    height: 200px;
    padding-top: 12px;
}
.content:hover  .groupArrow {
    -webkit-transform: rotate(180deg);
        -ms-transform: rotate(180deg);
            transform: rotate(180deg);
}
.content:hover + div {
    position: inherit;
}
.content:hover .innerContent {
    display: block;
    height: 100px;
}
.content:hover .content-flex-case {
    height: auto;
}
}
.groupArrowUp {
    -webkit-transform: rotate(180deg);
        -ms-transform: rotate(180deg);
            transform: rotate(180deg);
}

.contentUp {
    width: 103%;
    margin-left: -13px!important;
    margin-top: -10px!important;
    -webkit-box-shadow: 0 5px 80px rgba(170, 170, 170, .3);
            box-shadow: 0 5px 80px rgba(170, 170, 170, .3);
    height: auto;
    padding-top: 26px!important;
    padding-bottom: 10px;
}
.innerShow {
    display: block;
    height:200px;
    margin-bottom: 20px;
}
.content-flex-case {
    -webkit-transition: all .5 ease;
    -o-transition: all .5 ease;
    transition: all .5 ease;
    overflow: hidden;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    display: none;
     height: auto;
}

.tooltip.tooltip-min.top > .tooltip-inner {
    display: none;
}

.content-flex-caseUp {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.groupTitle span {
    position: relative;
}
.groupTitle .groupArrow {
    background: url(../images/icons/arrowDown.png) no-repeat center;
    width: 15px;
    height: 15px;
    position: absolute;
    left: -29px;
    top: 2px;
    -webkit-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
}

.sum {
    text-align: center;
    color: #0c0c0c;
    font: 24px RobotoMedium;
}
.sum span:nth-child(1) {
    margin-right: 55px;
}
.sum span:nth-child(3) {
    margin-left: 5px;
}
.calculateButton {
    height: 60px;
    border-radius: 16px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    text-align: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    color: #fff;
    letter-spacing: 0.8px;
    width: 460px;
    margin: 55px auto 60px auto;
}


.tooltip-max.bottom {
    display: none;
}
.tooltip-inner {
    background-color: #dfdfdf!important;
    color: #8e8e8e!important;
    margin-left: -5px;
    position: relative;
}
.tooltip.tooltip-main::before {
    content: "";
    width: 10px;
    height: 5px;
    position: absolute;
    background: url(../images/icons/grey-arrow.png) no-repeat;
        bottom: -5px;
    left: -5px;
    right: 0;
    margin: 0 auto;
}
.footer {
    padding: 70px 0;

}
.footer > .row {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
}
.footerBlock:nth-child(1) {
width: 20%;
}
.footerBlock:nth-child(2) {
    width: 30%;
}
.footerBlock:nth-child(3) {

}
.footer .title{
    font: 14px RobotoMedium;
    color: #000000;
    letter-spacing: 0.8px;
}
.footer .phone a {
    color: #000;
    font: 16px RobotoRegular;
}
.footer .phone a > span {
    font: 16px RobotoMedium;
    margin-left: 5px;
}
.footer .email a {
    position: relative;
    color: #10a3f1;
}
.footer .email a::before {
    position: absolute;
    content: "";
    width: 100%;
    height: 1px;
    border-bottom: 1px solid #10a3f1;
        bottom: 1px;

}
.overHidden {
    overflow: hidden;
}
.fixedHeader {
    position: fixed;
    background-color: #ffffff;
    width: 100%;
    height: 80px;
    z-index: 20;
    margin-top: -1000px;
    -webkit-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
}

.fixed {
     margin-top: 0;
}
.fixedHeader .container {
    height: 100%;
}
.fixedHeader .row {
    height: 100%;
}
.buttonFixed {
    max-width: 250px;
    height: 50px;
    border-radius: 16px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding-top: 15px;
}
.buttonFixed a {
    width: 100%;
    height: 100%;
}
.fixedHeader .nav-menu a:hover{
    font-family: Segoe UI;
    color: #0c0c0c;
}
.fixedHeader .profile a::before {
    left: -50%;
}
.calculateButton a {
    width: 100%;
    height: 100%;
        padding-top: 20px;
}
.video-wrapper {
    height: 100%;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
}
.modal-open .modal {
    padding: 0!important;
}

#modalVideo .modal-content {
    background-color: transparent!important;
    border: none!important;
    border-radius: inherit!important;
}
#modalVideo .modal-header {
        padding: 0!important;
        border: none!important;

}
#modalVideo .modal-header .close {
    background-image: url(../images/icons/close.png)!important;
    background-repeat: no-repeat;
    position: absolute;
    right: -28px;
    top: 0;
    background-size: 24px;
}
.modal-header .close:focus {
    outline: none!important;
}
#modalVideo .modal-dialog {
    max-width: 700px!important;
}
.modal-title {
        width: 100%!important;
    text-align: center!important;
    font-family: RobotoMedium!important;
    }
  .close {
    position: absolute;
    right: 24px;
        top: 20px;
  }
  .modal-header {
    position: relative;
  }

  #login .formButton {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: distribute;
        justify-content: space-around;
  }
  #login .modal-footer .row {
    width: 100%;
  }
  .submitBut {
        text-align: right;
        padding-right: 0;
  }
  .flexForm {
    display: flex;
    flex-direction: row;
        padding-left: 0;
        margin-left: -15px;

  }
  .flexForm >div:nth-child(1) {
    margin-right: 20px;
  }
    #login .modal-footer .row > div {
            padding: 0;
    }
    #password_reminder .modal-footer .row {
        margin-left: 0;
    }
@media screen and (max-width: 1199px) {
    .nav-menu ul li {
        margin: 0 10px;
    }
    .leng > .inner {
        margin-right: -15px;
    }
   .profile a::before {
    left: -29%;
   }
   .whiteBG {
    padding: 36px 0;
   }
   .flex-items {
    width: 110px;
   }
   .advantagesBG {
    margin-top: -22%;
   }
   .advantages> .row {
        -webkit-box-pack: center;
            -ms-flex-pack: center;
                justify-content: center;
   }
   .content-flex-case .flex-items {
            width: 140px;
   }
   .content-flex-case {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    margin-top: 40px;
   }


.content-flex-case .flex-items {
    width: 20%;
    margin-bottom: 30px;
}
.buttonFixed a {
    font-size: 14px;
}
.buttonFixed {
    padding-top: 17px;
}
/* .content {
    height: auto;
    min-height: 106px;
}
.content-flex-case {
    display: flex;
} */
.lg-small.innerShow {
   height: 120px;
}
.lg-big.innerShow {
    height: 220px;
}


}

@media screen and (max-width: 991px) {
    .fixedHeader {
    display: none;
}
    .logo {
        font: 16px Segoe UI;
    }
    .logo span::before {
       top: -16px;
    }
    .logo span::before {
            background-size: 44px;
    }
    .header .mobile-icon {
        display: block;
        background: url('../images/icons/mobile-menu.png') no-repeat 18px center;
    }
    .header .nav-menu,
    .header .leng {
        display: none;
    }
    .logo span {
        left: 43px;
    }
    .profile a::before {
            left: -15%;
    }
    .bodyBackground {
        background: url(../images/background-top.png) no-repeat 122% 140px;
        background-size: 40%;
    }
    .max-height {
        min-height: 200px;
    }
    .max-height .flex-case {
         min-height: 76px;
    }
    .max-height .blockTitle {
        margin-bottom: 50px;
    }
    .verticalFlex {
            -webkit-box-orient: horizontal;
            -webkit-box-direction: normal;
                -ms-flex-direction: row;
                    flex-direction: row;
    }
    .verticalFlex>div {
       width: 48%;
    }
    .verticalFlex .whiteBG {

    }
    .services .flex-items {
        width: 170px;
        margin-bottom: 35px;
    }
    .footerBlock:nth-child(1) {
        width: 23%;
    }
    .footerBlock:nth-child(2) {
        width: 38%;
    }
    .contentUp {
        margin-left: -10px!important;
    }


}
@media screen and (min-width: 768px) {
    .hiddenTitle {
        display: none;
    }
}
@media screen and (max-width: 767px) {
    .header .mobile-icon {
        background: url(../images/icons/mobile-menu.png) no-repeat 18px center;
    }
    .logo span {
        left: 63px;
    }
    .videoButton {
        margin-left: 0;
    }
    .headerBottom .button {
        width: 240px;
    }
    .bodyBackground {
        background: url(../images/background-top.png) no-repeat 134% 200px;
        background-size: 50%;
    }
    .widthIcon .flex-items {
        width: 170px;
        margin-bottom: 35px;
    }
    .widthIcon .flex-items:nth-child(1),
    .widthIcon .flex-items:nth-child(2) {
        width: 34%;
    }
    .headerTitleHD  {
        display: none!important;
    }
    .content-flex-case {
        margin-bottom: 20px;
    }
    .calculate .content {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
    }
    .calculate .content {
        height: auto;
        padding-top: 20px;
        padding-left: 15px;
    }
    .innerContent {
        -webkit-box-ordinal-group: 3;
            -ms-flex-order: 2;
                order: 2;
    }
    .groupTitle {
        -webkit-box-ordinal-group: 2;
            -ms-flex-order: 1;
                order: 1;
        margin-bottom: 23px;
    }
    .groupSlider {
        -webkit-box-ordinal-group: 4;
            -ms-flex-order: 3;
                order: 3;
        margin-bottom: 23px;
    }
    .groupCost {
        -webkit-box-ordinal-group: 5;
            -ms-flex-order: 4;
                order: 4;
        margin-bottom: 18px;
    }
    .groupFullCost {
        -webkit-box-ordinal-group: 6;
            -ms-flex-order: 5;
                order: 5;
        margin-bottom: 18px;
    }
    .content .groupSlider {
            -webkit-box-align: start;
                -ms-flex-align: start;
                    align-items: flex-start;
            -webkit-box-orient: horizontal;
            -webkit-box-direction: normal;
                -ms-flex-direction: row;
                    flex-direction: row;
            padding: 5px 15px 0 0;
            -webkit-box-pack: justify;
                -ms-flex-pack: justify;
                    justify-content: space-between;

    }
    .slider.slider-horizontal {
        width: 50%!important;
    }
    .groupCost span:nth-child(1),
    .groupFullCost span:nth-child(1) {
        font: 13px RobotoRegular;
        color: #0c0c0c;
        width: 145px;
    display: inline-block;
    }
    .groupCost span:nth-child(2) {
        font: 16px RobotoRegular;
    }
     .groupFullCost span:nth-child(2) {
        font: 18px RobotoMedium;
     }

    .content .groupCost {
        text-align: left;
        padding-left: 0;
    }
    .content .groupFullCost {
            text-align: left;
    padding-left: 0;
    }
    .groupTitle > span {
        margin-left: 8px;
    }
    .content .groupSlider span:nth-child(1) {
        font: 13px RobotoRegular;
    }
    .footer > .row {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
    }
    .footerBlock:nth-child(1) {
        width: 100%;
    }
    .footerBlock:nth-child(2) {
        width: 100%;
    }
    .footerBlock:nth-child(3) {
        width: 100%!important;
        max-width: 100%;
        padding: 0;
    }
    .footer .footerBlock {
        margin-bottom: 20px;
    }
    .contentUp {
        width: 100%;
        margin-left: 0!important;
    }
    .content-flex-case .flex-items {
            width: 33%;
    }
    .sm-twoRow.innerShow {
        height: 230px;
    }
    .sm-oneRow.innerShow {
            height: 130px;
    }
    .sm-threeRow.innerShow {
            height: 340px;
    }
    .content-flex-case {
        margin-top: 30px;
    }

}
@media screen and (max-width: 730px) {
#modal iframe {
        width: 100%;
    height: 318px;
}
}
@media screen and (max-width: 700px) {

    #modalVideo iframe {
        width: 100%;
    }

    #modalVideo .modal-dialog {
            max-width: 83%!important;
            width: 100%;
    }
}
@media screen and (max-width: 665px) {
    .mobile-menu a:nth-child(1) {
        padding-left: 10%;
    }
}
@media screen and (max-width: 575px) {
    #modalVideo .modal-header .close {
        right: 25px;
    top: -11px;
    }
    #modalVideo .modal-dialog {
            max-width: 100%!important;
    width: 100%;
    }
    .profile a::before {
            left: 18%;
    }
    .flex-items {
        margin-bottom: 35px;
    }
    .verticalFlex {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
    }
    .verticalFlex .whiteBG {

        width: 100%;
    }
    .verticalFlex .whiteBG:nth-child(1) {
        margin-bottom: 35px;
    }
    .widthIcon .flex-items {
        width: 120px;
    }
    .widthIcon .flex-items:nth-child(1), .widthIcon .flex-items:nth-child(2) {
        width: 120px;
    }
    .flex-case {
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center;
    }
    .flexColumn {
        width: 300px!important;
    }
    .headerBottom .phone {
        display: none;
    }
    .headerBottom>.row {
        text-align: center;
    }
    .headerBottom .button {
        margin: 0 auto;
            margin-top: 70px;
    margin-bottom: 30px;
    }
    .videoButton {
        margin: 0 auto;
        text-align: left;
        padding-left: 10px;
    }
    .sectionTitle {
        text-align: center;
    }
    .sectionTitle.smaller {
        width: 100%;
    }
    .bigBlueTitle {
        font: 38px Segoe UI;
    }
    .bigThinTitle h1 {
        font: 25px RobotoRegular;
    }
    .container {
        padding-left: 40px!important;
        padding-right: 40px!important;
    }
    .calculateButton {
        width: 90%;
    }
    .blue-action span {
        font: 14px Segoe UI;
    }
    .header>div {
        padding: 0;
    }
    .mobile-menu a:nth-child(1) {
        padding-left: 42px;
    }






}
@media screen and (min-width: 521px) {
    .mobile-menu li:last-child {
        display: none;
    }
}
@media screen and (max-width: 520px) {

    .profile {
        display: none!important;
    }
    .logo {
        max-width: 100%!important;
    width: 100%!important;
    -ms-flex-preferred-size: 74%!important;
        flex-basis: 74%!important;
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
        padding-right: 7%!important;
    }
}
@media screen and (max-width: 450px) {
    .content .groupSlider {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
    }
    .content .groupSlider span:nth-child(1) {
        width: 100%;
        display: block;
        margin-bottom: 20px;
        text-align: center;
    }
    .slider.slider-horizontal {
        width: 90%!important;
        margin: 0 auto;
    }

    .calculateButton {
        width: 90%;
    padding: 14px 20px;
    height: auto;
    }
    .blue-action span {
        line-height: 1.5;
    }
    .content-flex-case .flex-items {
        width: 47%;
    }
    .blocker {
        padding: 0!important;
    }
    #modalVideo .modal-body {
        padding: 0!important;
    }
    #modalVideo iframe {
        height: 242px;
    margin-top: 10px;
    }
    .xs-threeRow.innerShow {
        height: 330px;
    }
    .xs-twoCol.innerShow {
            height: 510px;
    }


}

@media screen and (max-width: 420px)  {
    #password_reminder .modal-footer {
        justify-content: center;
    }
    #registr .modal-footer {
        justify-content: center;
    }
}

@media screen and (max-width: 412px) {
    .bigBlueTitle {
        font: 32px Segoe UI;
            margin: 10px 0;
            padding: 0!important;
    }
    .bigThinTitle h1 {
        font: 20px RobotoRegular;
    }
    .paleGreyTitle,
    .bigThinTitle {
        line-height: 1.5;
        padding: 0!important;
    }

}
@media screen and (max-width: 410px)  {
    #login .modal-footer .row {
        flex-direction: column;

    }
    #login .modal-footer .row > div {
        padding: ;
    }
    #login .modal-footer .row > div {
        margin-left: -15px;
    }
    .flexForm {
        padding: 0!important;
        justify-content: space-between;
        min-width: 100%;
    }
    .submitBut {
        margin-top: 20px;
        min-width: 100%;
    }
}
@media screen and (max-width: 370px) {
.content-flex-case .flex-items {
    width: 44%;
}
.logo {
    -ms-flex-preferred-size: 67%!important;
        flex-basis: 67%!important;
}
/* .xxs-oneCol.innerShow {
    height: 890px;
} */
.sm-oneRow.innerShow {
    height: 95px;
}
/* .xxs-twoRow.innerShow {
    height: 190px;
} */
.content-flex-case {
margin-top: 20px;
}
.xs-threeRow.innerShow {
    height: 300px;
}
.sm-twoRow.innerShow {
    height: 205px;
}
}
@media screen and (max-width: 350px) {
    .content-flex-case .flex-items {
        width: 93%;
    }
    .xxs-oneCol.innerShow {
        height: 870px;
    }
    .sm-twoRow.innerShow {
    height: 480px;
}
.xxs-twoRow.innerShow {
    height: 185px;
}
.xxs-treeRow.innerShow {
    height: 285px;
}
.xxs-fourRow.innerShow {
        height: 380px;
}
.xxs-fiveRow.innerShow {

}

}

/* Catalog App */
.ca-register-btn, .ca-signIN-btn {
    color: #fff;
    /* margin-left: 90%; */
    background-color: chocolate;
    border-color: chocolate;
}

.ca-register-btn, .ca-signUP-btn {
    color: rgb(35, 135, 169);
    /* margin-left: 90%; */
    background-color:#e5f4f9;
    border-color: #e5f4f9;
}

.ca-btn-lg {
    padding: .5rem 1rem;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: .3rem;
    margin: 10px 8px 2px 0px;
    width: 150px;
}

.ca-btn {
    margin-left: 0%;
}

.ca-margin-top-10 {
    margin-top: 10px;
}
.ca-padding-top-25 {
    padding-top: 25px
}

.ca-search-text {
    font-weight: 600;
    font-size: initial;
}
.des-searchBoxContainer {
    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.3);
    background-color: #fff;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    flex: 1 1 auto;
    justify-content: flex-start;
    align-content: stretch;
    align-items: flex-start;
    margin-bottom: 5px;
}

.des-theme-iconOutline {
    fill: #0a0606;
}

.des-icon {
    width: 16px;
    height: 16px;
    padding: 4px;
}

.des-searchBoxIcon {
    flex: 0 0 auto;
    align-self: center;
    width: 24px;
    height: 24px;
    padding: 4px;
    display: block;
}

.des-searchBoxIcon:hover {
    background-color: #cde6eb;
    cursor: pointer;
}

.des-searchBox {
    padding: 7px;
    border: none;
    font-size: .75rem;
    background-color: #fff;
    color: #1e1e1e;
}

.des-searchBox:focus {
    box-shadow: none;
    outline: none;
}

.des-searchBox {
    flex: 1 1 auto;
    align-self: center;
    border: none;
    text-decoration-color: rgb(30, 30, 30);
}

.highlight-box {
    padding: 16px;
    border-width: 0px;
    width: 713px;
    height: 282px;
    background: inherit;
    background-color: rgba(255, 255, 255, 1);
    border: none;
    border-radius: 2px;
    -moz-box-shadow: 0px 8px 16px rgba(0, 0, 0, 0.298039215686275);
    -webkit-box-shadow: 0px 8px 16px rgba(0, 0, 0, 0.298039215686275);
    box-shadow: 0px 8px 16px rgba(0, 0, 0, 0.298039215686275);
    font-family: 'Segoe UI Bold', 'Segoe UI';
    font-weight: 700;
    font-style: normal;
    font-size: 17px;
    color: #1E1E1E;
    display: flex;
    flex-direction: column;
}

.app-title {
    font-size: 28px;
    font-weight: 400;
}

.app-text {
    font-size: 14px;
    font-weight: 400;
}
